@charset "UTF-8";
@import url(./reset.css);

/*-------------スマホ----------------*/
@media print,
screen and (max-width: 480px) {

  /**ここからheaderのcss**/
  .header {
    width: 100%;
    margin: 0 auto;
    background: url(../image/cmn_img/header.png) no-repeat;
    background-size: 100%;
  }

  .header_text {
    display: none;
  }

  .logo {
    width: 50%;
    margin: 0 auto;
  }

  .logo img {
    width: 100%;
  }


  .tel {
    width: 263px;
    margin: -10px auto;
    position: relative;
  }

  .tel a {
    color: #00609c;
  }

  .telNo {
    font-size: 28px;
    color: #00609c;
  }

  .ruby {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 14px;
    padding-bottom: 0;
    letter-spacing: 0.3em;
    color: #00609c;
  }

  .mail_address {
    text-align: center;
    margin-top: 15px;
    line-height: 1.2;
  }

  .mail_address a {
    color: #00609c;
    font-weight: bold;
  }

  .menuEn {
    display: none;
  }

  /**ここまでheaderのcss**/
  /**ここからfooterのcss**/
  footer {
    width: 100%;
    text-align: center;
    color: #fff;
  }

  .footer_image img {
    width: 100%;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
  }

  .footer_text {
    padding: 5px 0;
    background: #00609c;
  }

  .footer_text img {
    width: 60%;
    display: block;
    margin: 0 auto;
    padding-top: 10px;
  }

  /*ここから9/12追加分*/
  footer .tel_container {
    width: 80%;
    margin: 20px auto 5px;
    padding: 0 0 5px;
    background: #fff;
  }

  footer .tel_container img {
    width: 50px;
    display: inline-block;
  }

  footer .tel_container .ruby {
    top: 8px;
  }

  footer .tel_container p {
    color: #333;
  }

  /*ここまで9/12追加分*/
  .copy {
    margin: 15px auto 0;
    font-size: 10px;
  }

  /**ここまでfooterのcss**/

  /**ここから共通項目**/
  /*見出し*/
  .heading {
    background: #00609c;
    width: 100%;
    margin: 20px auto 0;
  }

  .heading h2 {
    color: #fff;
    text-align: center;
    font-weight: normal;
    padding: 30px 0;
    font-size: 18px;
    line-height: 1;
  }

  .headingSpan {
    font-size: 12px;
  }

  /*見出し*/
  /*パンくずリスト*/
  .breadcrumb {
    display: none;
  }

  /*パンくずリスト*/

  /*topへ*/
  #pageTop {
    position: fixed;
    bottom: 0;
    right: -10px;
  }

  #pageTop img {
    width: 60%;
  }

  #pageTop a {
    display: block;
    z-index: 999;
  }

  /*topへ*/
  /**ここまで共通項目**/

  /**####################index.html######################/
/**ここからvideoのcss**/
  .movie_container {
    width: 100%;
    margin: 20px auto;
  }

  video {
    width: 100%;
  }

  /**ここまでvideoのcss**/

  /**ここからindexのcontents**/
  .msg_container {
    width: 90%;
    margin: 0 auto;
  }

  .petit {
    border: solid 1px #464646;
    padding: 15px 10px 5px 10px;
    margin: 10px auto;
  }

  .petit h3 {
    text-align: center;
    font-weight: normal;
    color: #00609c;
    font-size: 15pt;
  }

  .petit h3 span {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
  }

  .petit h3 img {
    display: inline-block;
    vertical-align: middle;
  }

  .fukidashi {
    width: 10%;
  }

  .petit_image {
    width: 70%;
    margin: 10px auto;
  }

  .petit_image img {
    width: 100%;
  }

  .petit_text {
    width: 70%;
    margin: 10px auto;
  }

  .petit_text h4 {
    font-size: 14pt;
    text-align: center;
    font-weight: 500;
    color: #00609c;
  }

  .petittextP {
    margin: 5px auto 20px;
    font-size: 12px;
  }

  .schedule {
    border: solid 1px #464646;
    padding: 10px 0 10px 0;
    margin: 10px auto;
    text-align: center;
  }

  .schedule h3 {
    text-align: center;
    font-weight: normal;
    color: #464646;
    font-size: 17pt;
  }

  .schedule h3 img {
    width: 8%;
    display: inline-block;
    vertical-align: bottom;
  }

  .schedule h3 span {
    display: inline-block;
    vertical-align: bottom;
    padding: 0 0 0 10px;
  }

  .time {
    width: 100%;
    font-size: 14pt;
    padding: 12px 0;
    color: #fff;
    background: #00609c;
    margin: 10px auto;
  }

  .more {
    margin: 15px auto;
  }

  .more a {
    color: #fff;
    border: solid 1px #fff;
    padding: 5px 20px;
  }

  .accessContainer {
    width: 98%;
    margin: 20px auto;
    text-align: center;
  }

  .accessContainer h2 {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 15px;
    font-weight: normal;
  }

  .accessContainer span {
    font-size: 12px;
  }

  .accessContainer iframe {
    width: 100%;
    height: 300px;
  }

  .accessAdrs {
    margin: 10px auto;
  }

  .accessMore {
    margin: 15px auto 25px;
  }

  .accessMore a {
    border: solid 1px #464646;
    padding: 5px 20px;
  }


  /*ここから9/12追加分*/

  .top_head {
    text-align: center;
  }

  .top_head_img {
    width: 100%;
  }

  .top_head_img img {
    width: 100%;
  }

  .img_container {
    width: 100%;
  }

  .img_container li {
    margin-bottom: 20px;
  }

  .img_container img {
    width: 100%;
  }

  .special_back {
    padding: 10px 0;
    background: #00609c;
  }

  .special_back p {
    margin: 10px 0;
    color: #fff;
    font-size: 14pt;
    text-align: center;
  }

  .special_container {
    width: 93%;
    margin: 0 auto;
  }

  .special_container p {
    margin: 0;
    font-size: 10pt;
  }

  .contents_block h2 {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 15px;
    padding-top: 20px;
    font-weight: normal;
  }

  .contents_block span {
    font-size: 12px;
  }

  .box-border {
    border-bottom: solid 1px #00609c;
  }

  .index .contents {
    width: 90%;
    margin: 0 auto;
  }

  .index .contents_block {
    text-align: center;
  }

  /*ここまで9/12追加分*/

  /**####################index.html######################*/
  /*####################menu.html######################*/
  .menuContents {
    width: 90%;
    margin: 0 auto 50px;
  }

  .menuheadText {
    width: 80%;
    margin: 20px auto;
    color: #00a3af;
    text-align: center;
  }

  .menuTop {
    text-align: center;
  }

  .menutopTextContainer {
    width: 223px;
    margin: 0 auto;
  }

  .menutopText {
    width: 100%;
    margin: 20px auto 0;
    text-align: left;
  }

  .menuText02 {
    width: 80%;
    margin: 30px auto 20px;
    color: #00a3af;
  }

  .menuindex {
    width: 288px;
    margin: 0 auto;
  }

  .square {
    color: #00609c;
  }

  .menuh3 {
    font-size: 20px;
    font-weight: normal;
    margin: 10px auto 5px;
    color: #00609c;
    text-align: center;
  }


  .menuContainerLast {
    margin: 20px auto;
    text-align: center;
  }

  .taxIn {
    font-size: 8px;
  }

  .menuTextP {
    width: 253px;
    margin: 5px auto 0;
    text-align: left;
  }

  .fly {
    display: block;
    width: 146px;
    margin: 5px auto;
  }

  /*9/13追加分*/
  .align-center {
    text-align: center;
  }

  .padding-top {
    padding-top: 20px;
  }

  .attent {
    width: 312px;
    margin: 0 auto;
    padding: 10px 0;
  }

  /*9/13追加分*/

  /*####################menu.html######################*/
  /*####################facility.html######################*/
  .fcltContents {
    width: 90%;
    margin: 0 auto 50px;
  }

  .headContainer01 {
    width: 80%;
    margin: 20px auto;
    color: #00a3af;
    text-align: center;
  }

  .fcltTop {
    text-align: center;
  }

  .fclttopTextContainer {
    width: 223px;
    margin: 0 auto;
  }

  .fclttopText {
    width: 85%;
    margin: 20px auto;
    text-align: left;
  }

  .fclttopMore {
    margin: 15px auto 25px;
    text-align: center;
  }

  .fclttopMore a {
    border: solid 1px #464646;
    padding: 5px 50px;
  }

  .headText {
    text-align: center;
  }

  .headText02 {
    width: 80%;
    margin: 30px auto 20px;
    color: #00a3af;
  }

  .fcltindexContainer {
    width: 280px;
    margin: 0 auto 20px;
  }

  .square {
    color: #00609c;
  }

  .fcltContainer {
    margin: 20px auto;
  }

  .fcltContainerLast {
    margin: 20px auto 0;
    text-align: center;
    padding: 30px 0;
    border-top: solid 1px #00609c;
    border-bottom: solid 1px #00609c;
  }

  .fcltindex {
    margin: 0 auto;
  }

  .fcltImg01 {
    width: 216px;
    text-align: right;
    margin: 0 auto;
  }

  .fcltImg02 {
    width: 216px;
    text-align: left;
    margin: 0 auto;
  }

  .fcltText h3 {
    font-size: 20px;
    font-weight: normal;
    margin: 20px auto 0;
    color: #00609c;
    text-align: center;
  }

  .fcltText {
    margin: 20px auto 0;
  }

  .fcltText p {
    width: 80%;
    margin: 0 auto;
    text-align: left;
  }

  /*9/13追加分*/
  .bathroom_img {
    padding-bottom: 20px;
  }

  .bathroom_img img {
    width: 100%;
  }

  .facility_text,
  .facility_text02,
  .facility_text03,
  .facility_text04,
  .facility_text06 {
    margin-bottom: 10px;
  }

  .facility_text05 {
    margin-bottom: 10px;
    text-align: center;
  }

  /*9/13追加分*/

  /*####################facility.html######################*/
  /*####################event.html######################*/
  .eventContents {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 20px;
  }

  .headContainer {
    width: 100%;
    margin: 40px auto 30px;
    padding-bottom: 30px;
    color: #00a3af;
  }

  .couponContainer {
    margin: auto;
    padding-bottom: 10px;
  }

  .couponContainer h3 {
    font-size: 20px;
    font-weight: normal;
    margin: 0 auto 20px;
    color: #00609c;
    text-align: center;
  }

  .couponContainer img {
    width: 80%;
  }

  .eventContainer {
    margin: 20px auto;
  }

  .eventImage {
    width: 150px;
    margin: auto;
  }

  .eventText h3 {
    font-size: 20px;
    font-weight: normal;
    margin: 10px auto 5px;
    color: #00609c;
    text-align: center;
  }

  .eventText p {
    width: 216px;
    padding: 0 0 20px;
    margin: 0 auto;
    text-align: left;
    white-space: normal;
  }

  /*9/14追加分*/
  .badge {
    margin-right: 10px;
    padding: 2px 10px;
    color: #fff;
    font-weight: bold;
    background: #f00;
    vertical-align: bottom;
  }

  .event_html .contents_block span {
    font-size: 13pt;
  }

  .catch_text {
    margin: 10px 0;
  }


  .fishingh3 {
    font-size: 20px;
    font-weight: normal;
    margin: 20px auto 5px;
    color: #00609c;
    text-align: center;
  }

  /*9/14追加分*/

  /*####################event.html######################*/
  /*####################goods.html######################*/
  .goodsContaier {
    flex-direction: column;
    width: 80%;
    margin: 40px auto;
    text-align: center;
  }

  .goodsh3 {
    font-size: 16px;
    font-weight: normal;
    color: #00609c;
    margin: 10px 0;
  }

  .goods_text {
    width: 201px;
    margin: 0 auto 30px;
    text-align: left;
  }

  /*####################goods.html######################*/
  /*####################access.html######################*/
  .accessContents {
    width: 90%;
    margin: 30px auto;
  }

  .guideH3 {
    text-align: center;
    margin-bottom: 15px;
    padding: 10px 0;
    font-size: 16px;
    font-weight: normal;
    color: #00609c;
    border-bottom: solid 1pt #00609c;
  }

  .guide {
    width: 95%;
    margin: 0 auto;
  }

  .guideH4 {
    color: #00609c;
    font-size: 14px;
    margin: 5px auto;
  }

  .guideText {
    width: 98%;
    margin: 0 auto;
  }

  .guidemap {
    width: 100%;
  }

  .peripheContainer {
    margin: 20px auto;
  }

  .peripheH3 {
    text-align: center;
    margin-bottom: 15px;
    padding: 10px 0;
    font-size: 16px;
    font-weight: normal;
    color: #00609c;
    border-bottom: solid 1pt #00609c;
  }

  .periphe {
    width: 95%;
    margin: 0 auto;
  }

  .peripheH4 {
    color: #00609c;
    font-size: 14px;
    margin: 5px auto;
  }

  .peripheText {
    width: 98%;
    margin: 0 auto;
  }

  .periphemap {
    width: 100%;
  }

  .peripheImgCont {
    display: flex;
    justify-content: space-around;
  }

  .tourismimg {
    width: 100%;
    padding-top: 10px;
  }

  .tourism {
    text-align: center;
    font-size: 12px;
    color: #00609c;
  }

  .villageContainer {
    margin: 20px auto;
    border-top: solid 1pt #00609c;
  }

  .villageHeading {
    width: 90%;
    margin: auto;
    padding: 0 0 20px;
  }

  .villageH3 {
    text-align: center;
    margin-bottom: 15px;
    padding: 10px 0;
    font-size: 16px;
    font-weight: normal;
    color: #00609c;
    border-bottom: solid 1pt #00609c;
  }

  .village {
    width: 273px;
    margin: 15px auto;
  }

  .villageH4 {
    color: #00609c;
    font-size: 14px;
    margin: 5px auto 0;
  }

  .villageTextBox {
    margin: 0 auto;
    text-align: left;
  }

  .villageimgBox {
    width: 110px;
    margin: 0 auto;
    float: left;
    text-align: right;
  }

  .villageCont:after {
    content: "";
    display: block;
    clear: both;
  }

  .villageSite {
    text-align: center;
  }

  .villageSite a {
    color: #00609c;
    font-size: 14px;
    margin: 5px auto;
    text-align: center;
  }

  .villageSiteText {
    width: 90%;
    margin: auto;
  }

  /*9/14追加分*/
  .sightseeing .img_container p {
    color: #00609c;
  }

  /*9/14追加分*/


  /*####################access.html######################*/
  /*####################company.html######################*/
  .campanyContents {
    width: 80%;
    margin: 0 auto;
  }

  .grtContaier {
    margin: 30px auto;
  }

  .grtImage img {
    width: 100%;
  }

  .grtText {
    border-bottom: 20px;
  }

  .grtText h3 {
    text-align: center;
    padding: 10px 0 5px;
    color: #00609c;
    font-size: 18px;
    font-weight: normal;
  }

  .greeting {
    width: 100%;
    margin: 0 auto;
  }

  .greeting {
    width: 90%;
    margin: 0 auto;
    text-align: left;
  }

  .president {
    padding: 15px 0 0;
    text-align: right;
  }

  .yanaContaier {
    margin: 30px auto;
    padding: 20px 0;
    border-top: solid 1px #00609c;
  }

  .yanaImage img {
    width: 100%;
  }

  .yanaText h3 {
    text-align: center;
    padding: 10px 0 5px;
    color: #00609c;
    font-size: 18px;
    font-weight: normal;
  }

  .yanaText p {
    margin: 0 0 15px 0;
  }

  .yaraRed {
    color: #f00;
  }

  .yanaFishing {
    display: flex;
    justify-content: space-between;
  }

  .yanaFishing img {
    width: 100%;
  }

  /*####################company.html######################*/

}

/*-------------スマホ----------------*/

/*-------------タブレット-------------*/
@media print,
screen and (min-width: 481px) and (max-width: 768px) {

  .spbr {
    display: none;
  }

  /**ここからheaderのcss**/
  .header {
    width: 100%;
    margin: 0 auto;
    background: url(../image/cmn_img/header.png) no-repeat;
    background-size: 100%;
  }

  .header_text {
    display: none;
  }

  .logo {
    width: 30%;
    margin: 0 auto;
  }

  .logo img {
    width: 100%;
  }

  .tel {
    width: 260px;
    margin: -10px auto;
    position: relative;
  }

  .tel a {
    color: #00609c;
  }

  .telNo {
    width: 187px;
    font-size: 27px;
    color: #00609c;
  }

  /*9/12追加*/
  .mail_address {
    text-align: center;
    margin-top: 15px;
    line-height: 1.2;
  }

  .mail_address a {
    color: #00609c;
    font-weight: bold;
  }

  /*9/12追加*/

  .ruby {
    position: absolute;
    top: 5px;
    right: 4px;
    font-size: 14px;
    padding-bottom: 0;
    letter-spacing: 0.3em;
    color: #00609c;
  }

  .menuEn {
    display: none;
  }

  /**ここまでheaderのcss**/
  /**ここからfooterのcss**/
  footer {
    width: 100%;
    text-align: center;
    color: #fff;
  }

  .footer_image img {
    width: 100%;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
  }

  .footer_text {
    background: #00609c;
  }

  .footer_text img {
    width: 40%;
    display: block;
    margin: 0 auto;
    padding-top: 20px;
  }

  .copy {
    margin: 15px auto 0;
    font-size: 10px;
  }

  /*ここから9/12追加分*/
  footer .tel_container {
    width: 300px;
    margin: 20px auto 5px;
    padding: 0 0 15px;
    background: #fff;
  }

  footer .tel_container img {
    width: 50px;
    display: inline-block;
  }

  footer .tel_container .ruby {
    top: 15px;
  }

  footer .tel_container p {
    color: #333;
  }

  /*ここまで9/12追加分*/

  /**ここまでfooterのcss**/

  /**ここから共通項目**/
  /*見出し*/
  .heading {
    background: #00609c;
    width: 100%;
    margin: 20px auto 0;
  }

  .heading h2 {
    color: #fff;
    text-align: center;
    font-weight: normal;
    padding: 30px 0;
    font-size: 18px;
    line-height: 1;
  }

  .headingSpan {
    font-size: 12px;
  }

  /*見出し*/
  /*パンくずリスト*/
  .breadcrumb {
    display: none;
  }

  /*パンくずリスト*/
  /*topへ*/
  #pageTop {
    position: fixed;
    bottom: 20px;
    right: 20px;
  }

  #pageTop img {
    width: 80%;
  }

  #pageTop a {
    display: block;
    z-index: 999;
  }

  /*topへ*/
  /**ここまで共通項目**/

  /**####################index.html######################/
/**ここからvideoのcss**/
  .movie_container {
    width: 100%;
    margin: 20px auto;
  }

  video {
    width: 100%;
  }

  /**ここまでvideoのcss**/

  /**ここからindexのcontents**/
  .msg_container {
    width: 90%;
    margin: 0 auto;
  }

  .petit {
    border: solid 1px #464646;
    padding: 15px 0 0 0;
    margin: 10px auto;
  }

  .petit h3 {
    text-align: center;
    font-weight: normal;
    color: #00609c;
    font-size: 18pt;
  }

  .petit h3 span {
    display: inline-block;
    vertical-align: middle;
    padding: 0 0 0 5px;
  }

  .petit h3 img {
    display: inline-block;
    vertical-align: middle;
  }

  .petit_contents {
    display: flex;
    width: 95%;
    margin: 10px auto;
    justify-content: space-around;
  }

  .fukidashi {
    width: 6%;
  }

  .petit_image {
    width: 45%;
  }

  .petit_image img {
    display: inline-block;
    width: 100%;
    text-align: center;
  }

  .petit_text {
    width: 45%;
  }

  .petit_text h4 {
    font-size: 16pt;
    text-align: center;
    font-weight: 500;
    color: #00609c;
  }

  .petittextP {
    margin: 10px auto 0;
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 1.8;
  }

  .schedule {
    border: solid 1px #464646;
    padding: 10px 0 10px 0;
    margin: 10px auto;
    text-align: center;
  }

  .schedule h3 {
    text-align: center;
    font-weight: normal;
    color: #464646;
    font-size: 17pt;
  }

  .schedule h3 img {
    width: 5%;
    display: inline-block;
    vertical-align: bottom;
  }

  .schedule h3 span {
    display: inline-block;
    vertical-align: bottom;
    padding: 0 0 0 10px;
  }

  .time {
    width: 100%;
    font-size: 14pt;
    padding: 12px 0;
    color: #fff;
    background: #00609c;
    margin: 10px auto;
  }

  .yanatoha_container {
    width: 100%;
    background: url(../image/top/what_yana.jpg) no-repeat;
    color: #fff;
  }

  .yanatohaTxt_container {
    padding-bottom: 15px;
  }

  .yanatohaTxt_container h2 {
    text-align: center;
    margin: 0 auto;
    padding-top: 25px;
    font-size: 16pt;
  }

  .yanatohaTxt_container {
    text-align: center;
    margin: 15px auto 20px;
  }

  .yanatohaTxt {
    margin: 15px auto;
  }

  .more {
    margin: 15px auto;
  }

  .more a {
    color: #fff;
    border: solid 1px #fff;
    padding: 5px 20px;
  }

  .triocolumnContainer {
    width: 90%;
    margin: 25px auto 0;
    text-align: center;
  }

  .triocolumn {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
  }

  .triocolumn li {
    width: 220px;
    margin: 0 auto;
  }

  .triocolumn img {
    width: 100%;
    text-align: center;
  }

  .columnTxtContainer h3 {
    font-size: 16px;
    font-weight: normal;
  }

  .columnTxtMore {
    margin: 15px auto 25px;
  }

  .columnTxtMore a {
    border: solid 1px #464646;
    padding: 5px 20px;
  }

  .accessContainer {
    width: 98%;
    margin: 25px auto;
    text-align: center;
  }

  .accessContainer h2 {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 15px;
    font-weight: normal;
  }

  .accessContainer span {
    font-size: 12px;
  }

  .accessContainer iframe {
    width: 100%;
    height: 300px;
  }

  .accessAdrs {
    margin: 10px auto;
  }

  .accessMore {
    margin: 15px auto 25px;
  }

  .accessMore a {
    border: solid 1px #464646;
    padding: 5px 20px;
  }

  /*ここから9/12追加分*/
  .contents_block {
    width: 90%;
    margin: 25px auto 0;
  }

  .top_head {
    text-align: center;
    margin-bottom: 5px;
  }

  .top_head_img {
    width: 100%;
    margin: auto;
    text-align: center;
  }

  .top_head_img img {
    width: 90%;
  }


  .img_container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 20px;
  }

  .img_container li {
    width: 49%;
  }

  .img_container img {
    width: 100%;
  }

  .special_back {
    padding: 10px 0 15px;
    background: #00609c;
  }

  .special_back p {
    margin: 10px 0;
    color: #fff;
    font-size: 14pt;
    text-align: center;
  }

  .special_container {
    width: 500px;
    margin: 0 auto;
  }

  .special_container p {
    margin: 0;
    font-size: 10pt;
  }

  .contents_block h2 {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 15px;
    font-weight: normal;
  }

  .contents_block span {
    font-size: 12px;
  }

  .box-border {
    border-bottom: solid 1px #00609c;
  }

  /*ここまで9/12追加分*/

  /**####################index.html######################*/
  /*####################menu.html######################*/
  .menuContents {
    width: 90%;
    margin: 0 auto 50px;
  }

  .menuheadText {
    width: 90%;
    margin: 30px auto;
    color: #00a3af;
    text-align: center;
  }

  .menuTop {
    width: 70%;
    margin: 0 auto;
    text-align: center;
  }

  .menutopTextContainer {
    width: 223px;
    margin: 0 auto;
  }

  .menutopText {
    width: 100%;
    margin: 0 auto;
    text-align: left;
  }

  .menuText02 {
    width: 100%;
    margin: 30px auto 20px;
    color: #00a3af;
    font-size: 13pt;
    text-align: center;
  }

  .menuindex {
    width: 570px;
    margin: 0 auto;
  }

  .menuindex {
    display: flex;
    justify-content: space-around;
  }

  .square {
    color: #00609c;
  }

  .attent {
    width: 315px;
    margin: 10px auto;
  }

  .menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    margin: 30px auto 0;
    text-align: center;
    padding: 0;
  }

  .menu li {
    width: 49%;
  }

  .menuImg {
    margin-right: 5px;
  }

  .taxIn {
    font-size: 8px;
  }

  .menuText {
    margin-left: 5px;
  }

  .menuh3 {
    font-size: 20px;
    font-weight: normal;
    color: #00609c;
    margin: 10px 0;
  }

  .img_text {
    margin-bottom: 5px;
  }

  .menuContainerLast {
    width: 95%;
    margin: 20px auto;
  }

  .menuTextP {
    width: 300px;
    margin: 5px auto 0;
    text-align: left;
  }

  .fly {
    display: block;
    margin: 5px auto;
  }

  /*9/13追加分*/
  .align-center {
    text-align: center;
  }

  /*9/13追加分*/

  /*####################menu.html######################*/
  /*####################facility.html######################*/
  .fcltContents {
    width: 90%;
    margin: 0 auto 80px;
  }

  .headContainer01 {
    width: 80%;
    margin: 30px auto;
    color: #00a3af;
    text-align: left;
  }

  .fcltTop {
    width: 70%;
    margin: 0 auto;
  }

  .fclttopTextContainer {
    width: 223px;
    margin: 0 auto;
  }

  .fclttopText {
    width: 85%;
    margin: 0 auto;
    text-align: left;
  }

  .fclttopMore {
    width: 100%;
    margin: 15px auto 25px;
    text-align: center;
  }

  .fclttopMore a {
    border: solid 1px #464646;
    padding: 3px 30px;
  }

  .headText {
    margin: 0 auto;
    text-align: center;
  }

  .headText02 {
    width: 60%;
    margin: 30px auto 20px;
    color: #00a3af;
  }

  .fcltindexContainer {
    width: 553px;
    margin: 0 auto;
  }

  .fcltindex {
    display: flex;
    justify-content: space-between;
  }

  .fcltindex p {
    margin: 10px auto;
  }

  .square {
    color: #00609c;
  }

  .fcltContainer {
    margin: 30px auto;
  }

  .fcltContainerLast {
    margin: 30px auto 0;
    padding: 30px 0;
  }

  .fcltindex {
    margin: 0 auto;
  }

  .fcltImg {
    width: 78%;
    margin: auto;
  }

  .fcltImg li {
    display: inline;
    margin: 0 auto;
    vertical-align: top;
  }

  .fcltImg li:first-child {
    vertical-align: bottom;
    margin-right: 5px;
  }

  .fcltImg li:last-child {
    vertical-align: bottom;
    margin-left: 5px;
  }

  .fcltImg01 {
    width: 216px;
    text-align: right;
    margin: 0 auto;
  }

  .fcltImg02 {
    width: 216px;
    text-align: left;
    margin: 0 auto;
  }

  .fcltText {
    margin: 30px auto 0;
  }

  .fcltText h3 {
    font-size: 20px;
    font-weight: normal;
    color: #00609c;
    margin: 10px 0;
  }

  .fcltText p {
    width: 80%;
    margin: 0 auto;
    text-align: left;
  }

  .rental {
    font-size: 11px;
  }

  /*9/13追加分*/
  .facility_text {
    width: 87%;
    margin: 10px auto;
  }

  .facility_text02 {
    width: 85%;
    margin: 10px auto;
  }

  .facility_text03 {
    width: 88%;
    margin: 10px auto;
  }

  .facility_text04 {
    width: 87%;
    margin: 10px auto;
  }

  .facility_text05 {
    width: 87%;
    margin: 10px auto;
    text-align: center;
  }

  .facility_text06 {
    width: 87%;
    margin: 10px auto;
    text-align: center;
  }

  .bathroom_img {
    width: 49%;
    margin: 0 auto 20px;
  }

  .bathroom_img img {
    width: 100%;
  }

  /*9/13追加分*/

  /*####################facility.html######################*/
  /*####################event.html######################*/
  .eventContents {
    width: 90%;
    margin: 0 auto;
    padding: 20px 0;
  }

  .headContainer {
    width: 100%;
    margin: 40px auto;
    color: #00a3af;
  }

  .couponContainer {
    width: 90%;
    margin: auto;
    padding-bottom: 30px;
  }

  .couponContainer h3 {
    font-size: 20px;
    font-weight: normal;
    margin: 0 auto 20px;
    padding-bottom: 5px;
    color: #00609c;
    text-align: center;
  }

  .couponContainer img {
    width: 50%;
  }

  .eventContainer {
    margin: 20px auto;
    border-top: solid 1pt #00609c;
  }

  .event {
    display: flex;
    justify-content: space-around;
    padding-bottom: 10px;

  }

  .eventImage {
    width: 150px;
    margin: auto;
  }

  .eventText {
    width: 60%;
    text-align: left;
  }

  .eventText h3 {
    font-size: 20px;
    font-weight: normal;
    margin: 10px auto 0;
    color: #00609c;
    text-align: left;
  }

  .eventText p {
    width: 100%;
    margin: 10px auto 0;
    text-align: left;
    white-space: normal;
  }

  /*9/14追加分*/
  .badge {
    margin-right: 10px;
    padding: 2px 10px;
    color: #fff;
    font-weight: bold;
    background: #f00;
    vertical-align: bottom;
  }

  .event_html .contents_block span {
    font-size: 13pt;
  }

  .catch_text {
    width: 86%;
    margin: 10px auto;
  }

  .fishingh3 {
    width: 86%;
    font-size: 20px;
    font-weight: normal;
    color: #00609c;
    margin: 10px auto;
  }

  .event_html .headText {
    padding-bottom: 40px;
  }

  /*9/14追加分*/


  /*####################event.html######################*/
  /*####################goods.html######################*/
  .goodsContaier {
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 40px auto;
    text-align: center;
  }

  .goodsh3 {
    font-size: 20px;
    font-weight: normal;
    color: #00609c;
    margin: 10px 0;
  }

  .goods_text {
    width: 201px;
    margin: 0 auto 30px;
    text-align: left;
  }

  /*####################goods.html######################*/
  /*####################access.html######################*/
  .accessContents {
    width: 90%;
    margin: 30px auto 80px;
  }

  .guideContainer {
    width: 85%;
    margin: 0 auto;
  }

  .guideH3 {
    text-align: center;
    margin-bottom: 15px;
    padding: 10px 0;
    font-size: 20px;
    font-weight: normal;
    color: #00609c;
    border-bottom: solid 1pt #00609c;
  }

  .guide {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 30px auto;
  }

  .guideTextCont {
    width: 50%;
  }

  .guideH4 {
    color: #00609c;
    font-size: 14px;
    margin: 5px auto;
  }

  .guideText {
    width: 98%;
    margin: 0 auto;
    text-align: left;
  }

  .guidemap {
    width: 100%;
  }

  .peripheContainer {
    width: 85%;
    margin: 20px auto;
  }

  .peripheH3 {
    text-align: center;
    margin-bottom: 15px;
    padding: 10px 0;
    font-size: 20px;
    font-weight: normal;
    color: #00609c;
    border-bottom: solid 1pt #00609c;
  }

  .periphe {
    display: flex;
    justify-content: space-between;
    width: 98%;
    margin: 50px auto 0;
  }

  .peripheTextCont {
    width: 50%;
  }

  .peripheH4 {
    color: #00609c;
    font-size: 14px;
    margin: 0 auto;
  }

  .peripheText {
    width: 98%;
    margin: 0 auto 30px;
  }

  .periphemap {
    width: 100%;
  }

  .peripheImgCont {
    display: flex;
    justify-content: space-around;
  }

  .peripheImg {
    display: flex;
    justify-content: space-around;
    width: 50%;
  }

  .tourismimg {
    width: 100%;
    padding-top: 10px;
  }

  .tourism {
    text-align: center;
    font-size: 12px;
    color: #00609c;
  }

  .villageContainer {
    margin: 30px auto;
    border-top: solid 1pt #00609c;
  }

  .villageHeading {
    padding-bottom: 20px;
    text-align: center;
  }

  .villageH3 {
    text-align: center;
    margin-bottom: 15px;
    padding: 10px 0;
    font-size: 16px;
    font-weight: normal;
    color: #00609c;
    border-bottom: solid 1pt #00609c;
  }

  .village {
    display: flex;
    justify-content: space-between;
    width: 600px;
    margin: 30px auto;
  }

  .villageH4 {
    color: #00609c;
    font-size: 14px;
    margin: 5px auto;
  }

  .villageTextBox {
    margin: 0 auto;
    text-align: left;
  }

  .villageimgBox {
    width: 110px;
    margin-left: 8px;
    text-align: right;
  }

  .villageSite {
    margin: 40px auto 0;
    text-align: center;
  }

  .villageSite a {
    color: #00609c;
    font-size: 14px;
    text-align: center;
  }

  .villageSiteText {
    text-align: center;
  }

  /*9/14追加分*/
  .sightseeing .img_container p {
    color: #00609c;
  }

  /*9/14追加分*/


  /*####################access.html######################*/
  /*####################company.html######################*/
  .campanyContents {
    width: 80%;
    margin: 0 auto;
  }

  .grtContaier {
    margin: 30px auto;
  }

  .grtImage img {
    width: 100%;
  }

  .grtText {
    padding-bottom: 20px;
  }

  .greetingh3 {
    margin: 15px auto 0;
    text-align: center;
    padding: 10px 0;
    color: #00609c;
    font-size: 22px;
    font-weight: normal;
  }

  .greeting {
    width: 70%;
    margin: 0 auto;
    text-align: left;
    padding-top: 10px;
  }

  .president {
    width: 80%;
    text-align: right;
  }

  .yanaContaier {
    margin: 30px auto;
  }

  .yanaImage img {
    width: 100%;
  }

  .yanaTexth3 {
    text-align: center;
    margin: 15px auto;
    padding: 10px 0;
    color: #00609c;
    font-size: 22px;
    font-weight: normal;
  }

  .yanaText p {
    margin: 0 0 20px 0
  }

  .yaraRed {
    color: #f00;
  }

  .yanaFishing {
    display: flex;
    justify-content: space-between;
  }

  .yanaFishing img {
    width: 100%;
  }

  /*####################company.html######################*/
}

/*-------------タブレット-------------*/

/*------------PC------------

@media print, screen and (min-width: 769px){

}*/


/* 20200415追加 */
.caution {
  border: solid 3px #00609c;
  font-size: 14px;
  text-align: center;
  padding: 20px;
  width: 90%;
  max-width: 700px;
  margin: 20px auto;
  line-height: 1.6;
}

.caution span {
  color: #00609c;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 1px;
}

.caution_inner {
  margin-top: 10px;
  padding: 10px;
  background: #00609c;
  color: #FFF;
}

.caution_inner span {
  font-weight: bold;
  font-size: 18px;
  color: #FFF;
}

.caution_red span {
  font-weight: bold;
  font-size: 20px;
  color: #FFF;
}

.caution_red {
  background: #f00;
  color: #FFF;
  max-width: 704px;
  margin: 15px auto 0;
  width: 90%;
  text-align: center;
  padding: 20px;
  font-size: 17px;
  line-height: 1.8;
}

@media print,
screen and (min-width: 481px) {
  .caution_inner .pc_hidden {
    display: none;
  }
}

@media print,
screen and (max-width: 480px) {

  .caution {
    font-size: 12px;
    width: 80%;
  }

  .caution span {
    font-size: 18px;
  }

  .caution_inner .pc_hidden {
    display: block;
  }

  .caution_red span {
    font-size: 18px;
  }

  .caution_red {
    font-size: 14px;
  }

  .caution span.lastseason {
    font-size: 12px !important;
  }

}

.border {
  border-top: dotted 3px #CCC;
  padding-top: 10px;
  margin-top: 10px;
}